## node-json-stringify-safe 4.0.0

=== debian/changelog ===
node-json-stringify-safe (4.0.0-1) unstable; urgency=low

  * Initial release (Closes: #703807)

 -- Jérémy Lal <kapouer@melix.org>  Fri, 22 Mar 2013 14:34:30 +0100
