=== debian/control ===
Source: node-json-stringify-safe
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8.0.0)
 , dh-buildinfo
Standards-Version: 3.9.3
Homepage: https://github.com/isaacs/json-stringify-safe
Vcs-Git: git://git.debian.org/collab-maint/node-json-stringify-safe.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-json-stringify-safe.git

Package: node-json-stringify-safe
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: JSON.stringify with circular references module for Node.js
 node-json-stringify-safe provides a serializer or a wrapper for
 JSON.stringify to be able to customize how to deal with circular
 references in the object being serialized, instead of throwing an
 exception.
 .
 Node.js is an event-based server-side javascript engine.
