## node-json-stringify-safe 5.0.0

=== debian/changelog ===
node-json-stringify-safe (5.0.0-1) unstable; urgency=low

  * Upstream update
  * control:
    + Standards-Version 3.9.4
    + Canonicalize Vcs fields
  * copyright: add Upstream-Contact, Source fields.

 -- Jérémy Lal <kapouer@melix.org>  Wed, 14 Aug 2013 11:38:12 +0200
