=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-json-stringify-safe-$1.tar.gz/ \
https://github.com/isaacs/json-stringify-safe/tags .*/archive/v?([\d\.]+).tar.gz
