## node-json-stringify-safe 5.0.1

=== debian/changelog ===
node-json-stringify-safe (5.0.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Mon, 01 Oct 2018 13:12:37 +0530

node-json-stringify-safe (5.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 5.0.1
  * Bump Standards-Version to 4.2.0 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Update Section: javascript, Priority: optional
  * Embed test dependencies and run tests

 -- Pirate Praveen <praveen@debian.org>  Tue, 21 Aug 2018 12:32:31 +0530
