=== debian/control ===
--- 
+++ 
@@ -1,15 +1,18 @@
 Source: node-json-stringify-safe
-Section: web
-Priority: extra
+Section: javascript
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jérémy Lal <kapouer@melix.org>
 Build-Depends:
- debhelper (>= 8.0.0)
- , dh-buildinfo
-Standards-Version: 3.9.4
+ debhelper (>= 11~),
+ nodejs,
+ mocha <!nocheck>,
+ node-lodash-packages <!nocheck>,
+ node-sinon <!nocheck>
+Standards-Version: 4.2.0
 Homepage: https://github.com/isaacs/json-stringify-safe
-Vcs-Git: git://anonscm.debian.org/collab-maint/node-json-stringify-safe.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-json-stringify-safe.git
+Vcs-Git: https://salsa.debian.org/js-team/node-json-stringify-safe.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-json-stringify-safe
 
 Package: node-json-stringify-safe
 Architecture: all
