## node-json-stringify-safe 5.0.1%2Brepack

=== debian/control ===
Source: node-json-stringify-safe
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-expect.js <!nocheck>
 , node-lodash-packages <!nocheck>
 , node-sinon <!nocheck>
Standards-Version: 4.6.1
Homepage: https://github.com/isaacs/json-stringify-safe
Vcs-Git: https://salsa.debian.org/js-team/node-json-stringify-safe.git
Vcs-Browser: https://salsa.debian.org/js-team/node-json-stringify-safe
Rules-Requires-Root: no

Package: node-json-stringify-safe
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: JSON.stringify with circular references module for Node.js
 node-json-stringify-safe provides a serializer or a wrapper for
 JSON.stringify to be able to customize how to deal with circular
 references in the object being serialized, instead of throwing an
 exception.
 .
 Node.js is an event-based server-side javascript engine.
